=== debian/control ===
Source: mcstrans
VCS-Git: https://anonscm.debian.org/git/selinux/mcstrans.git
VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/mcstrans.git;a=summary
Priority: extra
Section: utils
Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Russell Coker <russell@coker.com.au>
Standards-Version: 4.1.0
Build-Depends: debhelper (>= 10),
               dh-systemd (>= 1.4),
               libcap-dev,
               libpcre3-dev,
               libselinux1-dev (>= 2.7),
               libsepol1-dev (>= 2.7),
Homepage: http://userspace.selinuxproject.org/

Package: mcstrans
Architecture: linux-any
Depends: lsb-base (>= 3.0-6), selinux-utils, ${misc:Depends}, ${shlibs:Depends}
Breaks: policycoreutils (<< 2.4)
Replaces: policycoreutils (<< 2.4)
Description: SELinux core policy utilities (mcstrans utilities)
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access Control,
 and Multi-level Security.
 .
 This package contains mcstransd to map a machine readable sensitivity label to
 a human readable form.  The sensitivity label is comprised of a sensitivity
 level (always s0 for MCS and anything from s0 to s15 for MLS) and a set of
 categories.  A ranged sensitivity label will have a low level and a high level
 where the high level will dominate the low level.  Categories are numbered from
 c0 to c1023.  Names such as s0 and c1023 and not easily readable by humans, so
 mcstransd translated them to human readable labels such as SystemLow and
 SystemHigh.
