=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: mcstrans
-VCS-Git: https://anonscm.debian.org/git/selinux/mcstrans.git
-VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/mcstrans.git;a=summary
-Priority: extra
+VCS-Git: https://salsa.debian.org/selinux-team/mcstrans.git
+VCS-Browser: https://salsa.debian.org/selinux-team/mcstrans
+Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 10),
-               dh-systemd (>= 1.4),
                libcap-dev,
                libpcre3-dev,
-               libselinux1-dev (>= 2.7),
-               libsepol1-dev (>= 2.7),
+               libselinux1-dev (>= 2.8),
+               libsepol1-dev (>= 2.8),
 Homepage: http://userspace.selinuxproject.org/
 
 Package: mcstrans
@@ -20,6 +19,7 @@
 Depends: lsb-base (>= 3.0-6), selinux-utils, ${misc:Depends}, ${shlibs:Depends}
 Breaks: policycoreutils (<< 2.4)
 Replaces: policycoreutils (<< 2.4)
+Built-Using: ${Built-Using}
 Description: SELinux core policy utilities (mcstrans utilities)
  Security-enhanced Linux is a patch of the Linux® kernel and a number
  of utilities with enhanced security functionality designed to add
