## mcstrans 2.9

=== debian/changelog ===
mcstrans (2.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Jul 2019 11:05:58 +0200

mcstrans (2.9-1) experimental; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/watch: Adjust the URL 
  * debian/control: Bump Standards-Version to 4.3.0 (no further changes) 
  * debian/mcstrans.install: Install manpages in Russian

 -- Laurent Bigonville <bigon@debian.org>  Mon, 18 Mar 2019 14:53:27 +0100
