## mcstrans 3.0

=== debian/changelog ===
mcstrans (3.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
    - debian/mcstrans.install: setrans.conf manpage has been moved to section 5
  * debian/copyright: Use https for the format uri, to please lintian
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * Bump debhelper compatibility to 12, stop overriding dh_missing and stop
    calling the systemd sequence and add Pre-Depends: ${misc:Pre-Depends}

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Dec 2019 10:48:20 +0100
