=== debian/rules ===
--- 
+++ 
@@ -19,13 +19,10 @@
 BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W "libsepol1-dev")
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
 
-override_dh_missing:
-	dh_missing --list-missing
-
 override_dh_gencontrol:
 	dh_gencontrol -- -VBuilt-Using="$(BUILT_USING)"
