## mcstrans 3.1

=== debian/changelog ===
mcstrans (3.1-1) unstable; urgency=medium

  * New upstream version 3.1
    - debian/control: Bump build-dependencies to match the new release
  * debian/control: Set Rules-Requires-Root: no
  * Add debian/gitlab-ci.yml file
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 15 Jul 2020 09:23:27 +0200
