=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends: debhelper (>= 12),
                libcap-dev,
                libpcre3-dev,
-               libselinux1-dev (>= 3.0),
-               libsepol1-dev (>= 3.0),
+               libselinux1-dev (>= 3.1),
+               libsepol1-dev (>= 3.1),
 Homepage: http://userspace.selinuxproject.org/
+Rules-Requires-Root: no
 
 Package: mcstrans
 Architecture: linux-any
