## mcstrans 3.3

=== debian/changelog ===
mcstrans (3.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christian Göttsche ]
  * d/gitlab-ci.yml: Use Debian recipe
  * d/control: Bum debhelper compat to level 13
  * d/control: Bump Standards-Version to 4.5.1 (no further changes)
  * d/control: Update homepage
  * d/rules: Enable -Wall -Wextra
  * d/control: Convert cute fields

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + mcstrans: Drop versioned constraint on policycoreutils in Replaces.
    + mcstrans: Drop versioned constraint on policycoreutils in Breaks.

  [ Laurent Bigonville ]
  * debian/watch: Update the URL to follow the new tagging format
  * New upstream version 3.3
    - debian/control: Bump build-dependencies to match the new release
  * debian/control: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Nov 2021 12:35:23 +0100
