=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: mcstrans
-VCS-Git: https://salsa.debian.org/selinux-team/mcstrans.git
-VCS-Browser: https://salsa.debian.org/selinux-team/mcstrans
+Vcs-Git: https://salsa.debian.org/selinux-team/mcstrans.git
+Vcs-Browser: https://salsa.debian.org/selinux-team/mcstrans
 Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.5.0
-Build-Depends: debhelper (>= 12),
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13),
                libcap-dev,
                libpcre3-dev,
-               libselinux1-dev (>= 3.1),
-               libsepol1-dev (>= 3.1),
-Homepage: http://userspace.selinuxproject.org/
+               libselinux1-dev (>= 3.3),
+               libsepol-dev (>= 3.3),
+Homepage: https://selinuxproject.org
 Rules-Requires-Root: no
 
 Package: mcstrans
 Architecture: linux-any
 Depends: lsb-base (>= 3.0-6), selinux-utils, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: policycoreutils (<< 2.4)
-Replaces: policycoreutils (<< 2.4)
 Built-Using: ${Built-Using}
 Description: SELinux core policy utilities (mcstrans utilities)
  Security-enhanced Linux is a patch of the Linux® kernel and a number
