## mcstrans 3.4

=== debian/changelog ===
mcstrans (3.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + mcstrans: Drop versioned constraint on lsb-base in Depends.

  [ Laurent Bigonville ]
  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
    - debian/control: Switch to libpcre2 (Closes: #1000055)
  * Enable GPG key validation of the upstream tarball

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Jun 2022 14:26:27 +0200
