=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
 Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
                libcap-dev,
-               libpcre3-dev,
-               libselinux1-dev (>= 3.3),
-               libsepol-dev (>= 3.3),
+               libpcre2-dev,
+               libselinux1-dev (>= 3.4),
+               libsepol-dev (>= 3.4),
+               pkg-config,
 Homepage: https://selinuxproject.org
 Rules-Requires-Root: no
 
 Package: mcstrans
 Architecture: linux-any
-Depends: lsb-base (>= 3.0-6), selinux-utils, ${misc:Depends}, ${shlibs:Depends}
+Depends: lsb-base, selinux-utils, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Built-Using: ${Built-Using}
 Description: SELinux core policy utilities (mcstrans utilities)
