## mcstrans 3.5

=== debian/changelog ===
mcstrans (3.5-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
  * debian/upstream/signing-key.asc: Add public key of Jason Zaman
  * debian/control: Bump Standards-Version to 4.6.2 (no further changes)
  * debian/control: Drop lsb-base from the dependencies, to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Mon, 10 Jul 2023 21:05:57 +0200
