=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                libcap-dev,
                libpcre2-dev,
-               libselinux1-dev (>= 3.4),
-               libsepol-dev (>= 3.4),
+               libselinux1-dev (>= 3.5),
+               libsepol-dev (>= 3.5),
                pkg-config,
 Homepage: https://selinuxproject.org
 Rules-Requires-Root: no
 
 Package: mcstrans
 Architecture: linux-any
-Depends: lsb-base, selinux-utils, ${misc:Depends}, ${shlibs:Depends}
+Depends: selinux-utils, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Built-Using: ${Built-Using}
 Description: SELinux core policy utilities (mcstrans utilities)
