## mcstrans 3.7

=== debian/changelog ===
mcstrans (3.7-2) unstable; urgency=medium

  * Added back changes from 3.5-1.1 NMU Closes: #1073719

 -- Russell Coker <russell@coker.com.au>  Sun, 01 Sep 2024 17:07:14 +1000

mcstrans (3.7-1) unstable; urgency=medium

  * New upstream release
  * Added new upstream signing key
  * Removed config for Russian man pages

 -- Russell Coker <russell@coker.com.au>  Fri, 30 Aug 2024 13:24:02 +1000

mcstrans (3.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move aliased files from / to /usr (Closes: #1073719)
  * Replace Build-Depends on obsolete pkg-config with pkgconf

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Aug 2024 10:44:17 +0200
