=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 Build-Depends: debhelper-compat (= 13),
                libcap-dev,
                libpcre2-dev,
-               libselinux1-dev (>= 3.5),
-               libsepol-dev (>= 3.5),
-               pkg-config,
-Homepage: https://selinuxproject.org
+               libselinux1-dev (>= 3.7),
+               libsepol-dev (>= 3.7),
+               pkgconf,
+Homepage: https://github.com/SELinuxProject
 Rules-Requires-Root: no
 
 Package: mcstrans
