## mcstrans 3.8

=== debian/changelog ===
mcstrans (3.8-1) unstable; urgency=medium

  * New upstream release that just changes the version number

 -- Russell Coker <russell@coker.com.au>  Thu, 06 Feb 2025 23:06:51 +1100
