=== debian/changelog ===
mcstrans (3.8.1-1) unstable; urgency=medium

  * New upstream release that just changes the version number

 -- Russell Coker <russell@coker.com.au>  Sun, 16 Mar 2025 19:37:07 +1100
