=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Build-Depends: debhelper-compat (= 13),
                libcap-dev,
                libpcre2-dev,
-               libselinux1-dev (>= 3.8),
-               libsepol-dev (>= 3.8),
+               libselinux1-dev (>= 3.8.1),
+               libsepol-dev (>= 3.8.1),
                pkgconf,
 Homepage: https://github.com/SELinuxProject
 Rules-Requires-Root: no
