=== utils/Makefile ===
--- 
+++ 
@@ -1,6 +1,9 @@
 # Installation directories.
 PREFIX ?= /usr
 SBINDIR ?= $(PREFIX)/sbin
+
+override CFLAGS += -I../../libselinux/include
+override LDFLAGS+= -L../../libselinux/src
 
 TARGETS=transcon untranscon
