=== debian/changelog ===
mcstrans (3.9-1) unstable; urgency=medium

  * New upstream release
  * Fixed copyright file for lintian

 -- Russell Coker <russell@coker.com.au>  Sun, 19 Oct 2025 00:10:23 +1100
