=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 export INITDIR=/etc/init.d
-export SYSTEMDDIR=/lib/systemd
+export SYSTEMDDIR=/usr/lib/systemd
+export SBINDIR=/usr/sbin
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
